What are the prerequisites for Apache Spark installation

  • Ubuntu 12.04 LTS
  • JDK 1.8.0
  • Hadoop 1.2.1
  • Scala 2.10